uuid: 98991262-0b24-4da4-9d58-efe7527fcdab
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.field_description
    - field.field.node.landing_page.field_lp_paragraphs
    - field.field.node.landing_page.field_media
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_page_header_style
    - field.field.node.landing_page.field_righside
    - field.field.node.landing_page.field_yoast_seo
    - node.type.landing_page
  module:
    - advanced_text_formatter
    - field_group
    - length_indicator
    - maxlength
    - media_library
    - media_library_edit
    - metatag
    - paragraphs_features
    - paragraphs_previewer
    - path
    - text
    - yoast_seo
third_party_settings:
  field_group:
    group_page_content:
      children:
        - field_lp_paragraphs
      label: 'Page content'
      region: content
      parent_name: group_basic_information
      weight: 4
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: true
        required_fields: true
    group_information:
      children:
        - group_basic_information
      label: Information
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_basic_information:
      children:
        - title
        - field_description
        - group_page_content
      label: 'Basic information'
      region: content
      parent_name: group_information
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_real_time_seo:
      children:
        - field_yoast_seo
      label: 'Real-time SEO'
      region: content
      parent_name: ''
      weight: 2
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
_core:
  default_config_hash: 0J1kjKsFA3l6q5hO5D0yS4eclwKUrFutuknjiNwDJsU
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_description:
    type: string_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: 160
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
      advanced_text_formatter:
        show_token_tree: 0
  field_lp_paragraphs:
    type: paragraphs_previewer
    weight: 26
    region: content
    settings:
      title: Component
      title_plural: Components
      edit_mode: closed
      closed_mode: preview
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: modal
      form_display_mode: default
      default_paragraph_type: _none
      features:
        duplicate: duplicate
        collapse_edit_all: collapse_edit_all
        add_above: add_above
    third_party_settings:
      paragraphs_features:
        add_in_between: true
        delete_confirmation: true
        split_text: true
  field_media:
    type: media_library_widget
    weight: -10
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_meta_tags:
    type: metatag_firehose
    weight: 6
    region: content
    settings:
      sidebar: true
    third_party_settings: {  }
  field_page_header_style:
    type: options_buttons
    weight: -11
    region: content
    settings: {  }
    third_party_settings: {  }
  field_righside:
    type: text_textarea
    weight: 27
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 8
    region: content
    settings:
      body: field_description
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  simple_sitemap:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: 'Enter title here'
    third_party_settings:
      length_indicator:
        indicator: true
        indicator_opt:
          optimin: 15
          optimax: 50
          tolerance: 10
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
      advanced_text_formatter:
        show_token_tree: 0
  translation:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
